# -*- coding: utf-8 -*-
# Generated by Django 1.10.6 on 2017-05-25 17:54
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('media', '0006_mediaupload'),
    ]

    operations = [
        migrations.AddField(
            model_name='file',
            name='original_filename',
            field=models.CharField(blank=True, max_length=512),
        ),
        migrations.AddField(
            model_name='image',
            name='original_filename',
            field=models.CharField(blank=True, max_length=512),
        ),
    ]
